import request from '../../utils/request'
/**
 * 获取审批列表
 */
export function getTemplateList(data) {
  return request({
    url: '/WorkFlowManagement/GetTemplateList',
    method: 'post',
    data
  });
}

